.fl{float: left;}
.cpms_it_body {height:auto; }


.cpms_it_tabL{background: url('http://go.polyad.net/Images/Intext/Default/tab_left.gif') no-repeat; width : 11px; height: 25px;}
.cpms_it_tabC{background: url('http://go.polyad.net/Images/Intext/Default/tab_Center.gif') repeat-x; height: 23px; width:63px; top:2px;left:3px;  overflow:hidden;}
.cpms_it_tabT{font-family:Arial; font-size:12px;  color:#4b4c4c;}


.cpms_it_topR{background: url('http://go.polyad.net/Images/Intext/Default/top_right.gif') no-repeat; width : 10px; }
.cpms_it_topC{background: url('http://go.polyad.net/Images/Intext/Default/top_Center.gif') repeat-x;height: 25px; width:100%;}

.cpms_it_topC_bg{background: url('http://go.polyad.net/Images/Intext/Default/top_Center.gif') repeat-x; }

.cpms_it_tabR{background:url('http://go.polyad.net/Images/Intext/Default/tab_right.gif') no-repeat; width:8px; height:25px; float:left; }
.cpms_it_logo{background:url('http://go.polyad.net/Images/Intext/Default/logo.gif') no-repeat; width:57px; height:25px; float:right;  padding-right:2px;}
.cpms_it_q{background:url('http://go.polyad.net/Images/Intext/Default/q.gif') no-repeat; width:14px; height:16px; float:right; padding-bottom :2px; }
.cpms_it_c{background:url('http://go.polyad.net/Images/Intext/Default/c.gif') no-repeat; width:16px; height:20px; float:right; padding-bottom:2px;}
.cpms_it_bottomL{background:url('http://go.polyad.net/Images/Intext/Default/bottom_left.gif') no-repeat; width:8px; height:7px; float:left;}
.cpms_it_bottomR{background:url('http://go.polyad.net/Images/Intext/Default/bottom_right.gif') no-repeat; width:7px; height:7px; float:right;}

.cpms_it_content{background:#e9f1ef; height:auto;margin:0px; border-left:1px solid #40695f; border-right:1px solid #40695f; float:left;  overflow:hidden;}
.cpms_it_contentL{font-family:Arial; font-size:12px; font-weight:bold; color:#1645b0; margin: 0px 0px 5px 0px;}
.cpms_it_contentR{font-family:Arial; font-size:11px; color:#2c2b2b; text-align:justify;}
.cpms_it_contentC{font-family:Arial; font-size:11px; color:#0c5c23;}
.cpms_it_bottomC{background: url('http://go.polyad.net/Images/Intext/Default/bottom_Center.gif') repeat-x;  height: 7px; width:100%; overflow:hidden;}
.cmps_it_intextLink{ background:url('http://go.polyad.net/Images/Intext/Default/external.gif') no-repeat; background-position:center right;color:#0066ff;background-color:transparent;cursor:pointer;cursor:hand; padding-right:12px; text-decoration: none; padding-bottom:-1px;}